indentation: 2
column-limit: 120
function-arrows: leading
comma-style: leading
import-export-style: leading
import-grouping: by-scope-then-qualified
indent-wheres: true
record-brace-space: true
newlines-between-decls: 1
haddock-style: single-line
haddock-style-module: single-line
haddock-location-signature: auto
let-style: auto
in-style: left-align
single-constraint-parens: always
single-deriving-parens: always
sort-constraints: false
sort-derived-classes: false
sort-deriving-clauses: false
trailing-section-operators: true
unicode: never
respectful: true
